Subject: WESTEC in March

From: [email-masked] (Edward Haas Jr)
Date: 17 Jan 1995 17:11:14 GMT

Hi, gang! I thot it might be a good idea to start a thread 
concerning the Western Tool Exposition & Conference, which is held each 
year at the Los Angeles Convention Center, long about the middle of March.
	-Last year was the first time all of the "little guys" were 
located somewhere other than in the basement. It seemed to me that  there 
were fewer of these low-end exhibitors than ususal, too. Indeed, I don't 
recall much of anything that struck me as innovating, clever -or- cheap.
	-Maybe some of you could talk about anything that comes to mind 
that you might *like* to see this year, or that you might have seen in 
previous years.

--
"Steamboat Ed" Haas		:	Co-founder of the 
Voice: 805-968-7534		:	    SBSMEEBBQ
FAX:   805-JOB-TWAT		:	-Call about our Newsletter!
	--------Decks a-wash in a sea of words!!--------